---

wl_home: /home/weblogic
wlst_scripts_path: /tmp/domain_configuration_scripts
download_artifacts: true

domain: "{{ demo_gui_domain }}"

wl_domain_files_to_secure:
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/bin/nodemanager"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/config/diagnostics"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/config/jdbc"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/bin/service_migration"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/bin"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/bin/patching"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/bin/server_migration"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/config/diagnostics/readme.txt"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/bin/service_migration/readme.txt"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/config/nodemanager/nm_password.properties"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/security/DemoIdentity.jks"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/servers/AdminServer/security"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/config/jdbc/readme.txt"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/security/SerializedSystemIni.dat"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/nodemanager/nodemanager.properties"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/security"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/servers/AdminServer/security/boot.properties"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/nodemanager/nodemanager.domains"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/security/XACMLRoleMapperInit.ldift"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/nodemanager"
    - "{{ domain.middleware_home }}/user_projects/domains/{{ domain.domain_name }}/security/DefaultRoleMapperInit.ldift"
